/* ===============================================### 
可変設定
###=============================================== */
.lp_variable {
  /*デザインの値*/
  --pc-width: 1400; /*PCデザイン幅*/
  --sp-width: 750; /*SPデザイン幅*/
  --pc-artboard-width: 460; /*SP共通デザイン幅*/
  --sp-artboard-width: 750; /*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(
    var(--variable) * var(--ratio)
  ); /*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1); /*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_variable {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比 */
    --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_variable {
    --ratio: calc(
      var(--pc-artboard-width) / var(--sp-artboard-width)
    ); /* PCとSPのデザイン幅の比 */
    --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_variable {
    --ratio: 1; /* 比率は1（変わらない） */
    --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}



/* ===============================================### 
初期設定
###=============================================== */
.FU260826sweat {
  --font-ja: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ",  sans-serif;
  --font-en: "area-variable", sans-serif;
  --font-common: "area-variable", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "Open Sans", "メイリオ",  sans-serif;
  --fw-thin: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  font-weight: 400;
  font-style: normal;
  --color-black: #000000;
  --color-white: #ffffff;
  --bg-color: #ffffff;
  color: #000000;
}

.FU260826sweat * {
  box-sizing: border-box;
}

.FU260826sweat img,
.FU260826sweat svg {
  width: 100%;
  height: auto;
}

/* ===========### PC用設定 ###=========== */
@media screen and (min-width: 768px) {
  .FU260826sweat {
    position: relative;
    margin-bottom: calc(193 * var(--formula));
  }

  .FU260826sweat::after{
    content: '';
    position: absolute;
    bottom: calc(-1000 * var(--formula));
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: calc(1000 * var(--formula));
    background-color: #fff;
  }

  .FU260826sweat .sp-visible {
    display: none;
  }

  .FU260826sweat .pc-visible {
    display: block;
  }

  .FU260826sweat .image-bg {
    background-color: #fff;
  }

  .FU260826sweat .image-bg a:hover {
    opacity: 0.7;
  }
}

/* ===========### SP用設定 ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat {
    margin-bottom: calc(198 * var(--formula));
    overflow: clip;
  }

  .FU260826sweat .sp-visible {
    display: block;
  }

  .FU260826sweat .pc-visible {
    display: none;
  }
}


/* ===============================================### 
アニメーション設定
###=============================================== */
/************** blur-in **************/
.FU260826sweat .js-blur-in{
  filter: blur(10px);
  transform: scale(1.02);
  opacity: 0;
  transition: filter 1s, opacity 1s, transform 1s;
}

.FU260826sweat .js-blur-in.show{
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
}

.FU260826sweat .js-blur-in-pc{
  opacity: 0;
  filter: blur(calc(10 * var(--formula)));
  -webkit-filter: blur(calc(10 * var(--formula)));
  transition: opacity 1.2s cubic-bezier(0.25, 1, 0.5, 1), filter 1.2s cubic-bezier(0.25, 1, 0.5, 1), -webkit-filter 1.2s cubic-bezier(0.25, 1, 0.5, 1);
}

.FU260826sweat .js-blur-in-pc.show{
  opacity: 1;
  filter: blur(0);
  -webkit-filter: blur(0);
}

/************** slide **************/
.FU260826sweat .slide-wrap{
  position: relative;
  width: calc(440 * var(--formula_pc));
  margin-inline: auto;
}

.FU260826sweat .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260826sweat .swiper-pagination-custom,
.FU260826sweat .content01 .swiper-pagination-fraction {
  width: fit-content;
}

/*** ドット位置調整 ***/
.FU260826sweat .content01 .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260826sweat .content01 .swiper-pagination-custom,
.FU260826sweat .content01 .swiper-pagination-fraction {
  top: calc(18 * var(--formula));
  bottom: initial;
  left: initial;
  right: calc(13 * var(--formula));
  width: fit-content;
  text-align: right;
}

.FU260826sweat .content04 .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260826sweat .content04 .swiper-pagination-custom,
.FU260826sweat .content04 .swiper-pagination-fraction {
  top: initial;
  bottom: calc(18 * var(--formula));
  left: calc(13 * var(--formula));
  right: initial;
  text-align: left;
}

.FU260826sweat .content08 .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260826sweat .content08 .swiper-pagination-custom,
.FU260826sweat .content08 .swiper-pagination-fraction {
  top: initial;
  bottom: calc(18 * var(--formula));
  left: initial;
  right: calc(13 * var(--formula));
  text-align: right;
}

.FU260826sweat .content13 .swiper-container-horizontal > .swiper-pagination-bullets,
.FU260826sweat .content13 .swiper-pagination-custom,
.FU260826sweat .content13 .swiper-pagination-fraction {
  top: calc(18 * var(--formula));
  bottom: initial;
  left: calc(13 * var(--formula));
  right: initial;
  text-align: left;
}

.FU260826sweat .swiper-pagination-bullet {
  width: calc(14 * var(--formula));
  height: calc(14 * var(--formula));
  background-color: transparent;
  border: 1px solid var(--color-black);
  opacity: 1;
}

.FU260826sweat .swiper-pagination-bullet-active {
  background-color: var(--color-black);
}

/************** ellipse **************/
.FU260826sweat .ellipseBox{
  position: absolute;
  top: calc(-33 * var(--formula));
  left: calc(212 * var(--formula));
  width: calc(280 * var(--formula));
  z-index: 1;
  pointer-events: none;
}

.FU260826sweat .ellipseBox #text-01 {
  mask:url(#mask-ani-01);
  fill: #939190;
}

.FU260826sweat .ellipseBox #text-02 {
  mask:url(#mask-ani-02);
  fill: #939190;
}

.FU260826sweat .ellipseBox .mask-line {
  stroke-dasharray: 700px;
  stroke-dashoffset: 700px;
  stroke: #fff;
  stroke-width: 13px;
  fill: none;
}

.FU260826sweat .js-blur-in.show .mask-line {
  animation: h-written 1s ease-in-out 0.3s forwards;
}

@keyframes h-written {
  0% {
    stroke-dashoffset:700px;
  }
  100% {
    stroke-dashoffset:0px;
  }
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .slide-wrap{
    width: calc(750 * var(--formula));
  }

  .FU260826sweat .ellipseBox {
    left: calc(218 * var(--formula));
    width: calc(298 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.FU260826sweat .center-area{
  background-color: var(--color-white);
}

.FU260826sweat .grid-wrap {
  display: grid;
}

.FU260826sweat .flex-wrap {
  display: flex;
}

.FU260826sweat .content {
}

.FU260826sweat .content .content__inner{
  position: relative;
  z-index: 1;
  width: calc(440 * var(--formula_pc));
  margin-inline: auto;
}

.FU260826sweat .content.content__item{
  position: relative;
}

/************** text **************/
.FU260826sweat .title-wrap{
  position: absolute;
  top: calc(31 * var(--formula));
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
  pointer-events: none;
  width: calc(543 * var(--formula));
}

.FU260826sweat .content__title{
}

.FU260826sweat .content__title.flex-wrap{
  align-items: center;
  justify-content: space-between;
}

.FU260826sweat .credit{
  position: absolute;
  z-index: 1;
  font-family: var(--font-en);
  font-size: calc(18 * var(--formula));
  font-variation-settings: "INKT" 0, "slnt" 0, "wdth" 100, "wght" 500;
  line-height: 2;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  text-align: right;
  white-space: nowrap;
}

.FU260826sweat .credit a{
  display: inline-block;
}

.FU260826sweat .credit a.link-disable:hover{
  opacity: 1; /* リンクなしのクレジットがある場合に設定 */
}

.FU260826sweat .credit.vertical{
  writing-mode: vertical-rl;
}

/************** image **************/

/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
  .FU260826sweat .bg-fixed {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: var(--header-height);
    background-image: url('../img/pc_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
  }

  /************** layout **************/
  .FU260826sweat .main-wrap.grid-wrap {
    position: relative;
    display: grid;
    grid-template-columns: 1fr calc(750 * var(--formula)) 1fr;
  }

  .FU260826sweat .left-area {
    position: sticky;
    grid-column: 1;
    top: calc(var(--header-height) / 2);
    height: 100vh;
    display: grid;
    place-content: center;
  }

  .FU260826sweat .center-area {
    grid-column: 2;
    overflow: clip;
  }

  .FU260826sweat .right-area {
    position: sticky;
    grid-column: 3;
    top: calc(var(--header-height) / 2);
    height: 100vh;
    display: grid;
    place-content: center;
  }

  /************** image **************/
  .FU260826sweat .fixed_link {
    width: calc(236 * var(--formula_pc));
  }

  .FU260826sweat .fixed_title {
    grid-column: 1;
    width: calc(297 * var(--formula_pc));
  }
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  /************** layout **************/
  .FU260826sweat .center-area {
    width: calc(750 * var(--formula));
    margin-inline: auto;
  }

  .FU260826sweat .content .content__inner{
    width: calc(750 * var(--formula));
  }

  /************** text **************/
  .FU260826sweat .title-wrap {
    top: calc(34 * var(--formula));
    width: calc(565 * var(--formula));
  }

  .FU260826sweat .credit{
    letter-spacing: 0.075em;
  }
}


/* ===============================================### 
MV
###=============================================== */
.FU260826sweat .mv {
}

.FU260826sweat .mv__inner {
  width: calc(440 * var(--formula_pc));
  margin-inline: auto;
}

/************** image **************/
.FU260826sweat .mv__image {
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .mv__inner{
    width: calc(750 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ01
###=============================================== */
.FU260826sweat .content01{
  margin-top: calc(39 * var(--formula));
}

.FU260826sweat .content01 .content__inner{
}

.FU260826sweat .content01 .content__item{
}

/************** slide **************/
/*** fade ***/
.FU260826sweat .content01 .slide-wrap.fade-slide{
}

/************** text **************/
.FU260826sweat .content01 .credit{
  bottom: calc(30 * var(--formula));
  left: calc(16 * var(--formula));
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content01 .credit a:nth-of-type(2),
.FU260826sweat .content01 .credit a:nth-of-type(3),
.FU260826sweat .content01 .credit a:nth-of-type(5),
.FU260826sweat .content01 .credit a:nth-of-type(6){
  margin-top: calc(12 * var(--formula));
}

/************** image **************/
.FU260826sweat .content01 .content__item.item01 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content01{
    margin-top: calc(43 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ02
###=============================================== */
.FU260826sweat .content02{
}

.FU260826sweat .content02 .content__inner{
}

.FU260826sweat .content02 .content__item{
}

/************** image **************/
.FU260826sweat .content02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ03
###=============================================== */
.FU260826sweat .content03{
  margin-top: calc(39 * var(--formula));
}

.FU260826sweat .content03 .content__inner{
}

.FU260826sweat .content03 .content__item{
}

/************** image **************/
.FU260826sweat .content03 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ04
###=============================================== */
.FU260826sweat .content04{
}

.FU260826sweat .content04 .content__inner{
}

.FU260826sweat .content04 .content__item{
}

/************** slide **************/
/*** fade ***/
.FU260826sweat .content04 .slide-wrap.fade-slide{
}

/************** text **************/
.FU260826sweat .content04 .credit{
  top: calc(27 * var(--formula));
  right: calc(19 * var(--formula));
  text-align: left;
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content04 .credit a:nth-of-type(2),
.FU260826sweat .content04 .credit a:nth-of-type(3),
.FU260826sweat .content04 .credit a:nth-of-type(5),
.FU260826sweat .content04 .credit a:nth-of-type(6){
  margin-top: calc(12 * var(--formula));
}

/************** image **************/
.FU260826sweat .content04 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content04 .credit{
    top: calc(31 * var(--formula));
    right: calc(20 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ05
###=============================================== */
.FU260826sweat .content05{
  margin-top: calc(38 * var(--formula));
}

.FU260826sweat .content05 .content__inner{
}

.FU260826sweat .content05 .content__item{
}

/************** text **************/
.FU260826sweat .content05 .credit{
  bottom: calc(21 * var(--formula));
  left: calc(29 * var(--formula));
  text-align: left;
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content05 .credit a:nth-of-type(2n){
  margin-left: calc(10 * var(--formula));
}

/************** image **************/
.FU260826sweat .content05 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content05 .credit{
    left: calc(32 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ06
###=============================================== */
.FU260826sweat .content06{
}

.FU260826sweat .content06 .content__inner{
}

.FU260826sweat .content06 .content__item{
}

/************** image **************/
.FU260826sweat .content06 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ07
###=============================================== */
.FU260826sweat .content07{
  margin-top: calc(39 * var(--formula));
}

.FU260826sweat .content07 .content__inner{
}

.FU260826sweat .content07 .content__item{
}

/************** image **************/
.FU260826sweat .content07 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content07{
    margin-top: calc(41 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ08
###=============================================== */
.FU260826sweat .content08{
}

.FU260826sweat .content08 .content__inner{
}

.FU260826sweat .content08 .content__item{
}

/************** slide **************/
/*** fade ***/
.FU260826sweat .content08 .slide-wrap.fade-slide{
}

/************** text **************/
.FU260826sweat .content08 .credit{
  top: calc(27 * var(--formula));
  right: calc(19 * var(--formula));
  text-align: left;
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content08 .credit a:nth-of-type(2),
.FU260826sweat .content08 .credit a:nth-of-type(3),
.FU260826sweat .content08 .credit a:nth-of-type(5){
  margin-top: calc(12 * var(--formula));
}

/************** image **************/
.FU260826sweat .content08 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content08 .credit{
    top: calc(31 * var(--formula));
    right: calc(21 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ09
###=============================================== */
.FU260826sweat .content09{
  margin-top: calc(112 * var(--formula));
}

.FU260826sweat .content09 .content__inner{
}

.FU260826sweat .content09 .content__item{
  position: relative;
}

/************** text **************/
.FU260826sweat .content09 .credit{
  bottom: calc(10 * var(--formula));
  left: calc(82 * var(--formula));
}

/************** image **************/
.FU260826sweat .content09 .content__image{
  width: calc(595 * var(--formula));
  margin-inline: auto;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content09{
    margin-top: calc(118 * var(--formula));
  }

  .FU260826sweat .content09 .content__image{
    width: calc(622 * var(--formula));
  }

  .FU260826sweat .content09 .credit{
    left: calc(87 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ10
###=============================================== */
.FU260826sweat .content10{
  margin-top: calc(114 * var(--formula));
}

.FU260826sweat .content10 .content__inner{
}

.FU260826sweat .content10 .content__item{
}

/************** image **************/
.FU260826sweat .content10 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content10{
    margin-top: calc(118 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ11
###=============================================== */
.FU260826sweat .content11{
}

.FU260826sweat .content11 .content__inner{
}

.FU260826sweat .content11 .content__item{
}

/************** image **************/
.FU260826sweat .content11 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
}


/* ===============================================### 
コンテンツ12
###=============================================== */
.FU260826sweat .content12{
}

.FU260826sweat .content12 .content__inner{
}

.FU260826sweat .content12 .content__item{
}

/************** text **************/
.FU260826sweat .content12 .credit{
  top: calc(29 * var(--formula));
  left: calc(17 * var(--formula));
  text-align: left;
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content12 .credit a:nth-of-type(2),
.FU260826sweat .content12 .credit a:nth-of-type(3),
.FU260826sweat .content12 .credit a:nth-of-type(5),
.FU260826sweat .content12 .credit a:nth-of-type(6){
  margin-top: calc(9 * var(--formula));
}

/************** image **************/
.FU260826sweat .content12 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content12 .credit{
    top: calc(33 * var(--formula));
    left: calc(22 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ13
###=============================================== */
.FU260826sweat .content13{
  margin-top: calc(39 * var(--formula));
}

.FU260826sweat .content13 .content__inner{
}

.FU260826sweat .content13 .content__item{
}

/************** slide **************/
/*** fade ***/
.FU260826sweat .content13 .slide-wrap.fade-slide{
}

/************** image **************/
.FU260826sweat .content13 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content13{
    margin-top: calc(42 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ14
###=============================================== */
.FU260826sweat .content14{
}

.FU260826sweat .content14 .content__inner{
}

.FU260826sweat .content14 .content__item{
}

/************** text **************/
.FU260826sweat .content14 .credit{
  bottom: calc(16 * var(--formula));
  right: calc(29 * var(--formula));
  text-align: right;
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content14 .credit a:nth-of-type(2),
.FU260826sweat .content14 .credit a:nth-of-type(3),
.FU260826sweat .content14 .credit a:nth-of-type(5),
.FU260826sweat .content14 .credit a:nth-of-type(7),
.FU260826sweat .content14 .credit a:nth-of-type(8){
  margin-left: calc(13 * var(--formula));
}

/************** image **************/
.FU260826sweat .content14 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content14 .credit{
    bottom: calc(22 * var(--formula));
  }
}


/* ===============================================### 
コンテンツ15
###=============================================== */
.FU260826sweat .content15{
  margin-top: calc(174 * var(--formula));
}

.FU260826sweat .content15 .content__inner{
}

.FU260826sweat .content15 .content__item{
  position: relative;
}

/************** text **************/
.FU260826sweat .content15 .credit{
}

/*** クレジット位置微調整 ***/
.FU260826sweat .content15 .credit a:nth-of-type(2),
.FU260826sweat .content15 .credit a:nth-of-type(3){
  margin-left: calc(10 * var(--formula));
}

.FU260826sweat .staff-credit{
  position: absolute;
  bottom: calc(16 * var(--formula));
  left: calc(87 * var(--formula));
  z-index: 1;
  font-family: var(--font-en);
  font-size: calc(18 * var(--formula));
  font-variation-settings: "INKT" 0, "slnt" 0, "wdth" 100, "wght" 600;
  line-height: 1.9;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  text-align: left;
  white-space: nowrap;
}

/************** image **************/
.FU260826sweat .content15 .content__image{
  width: calc(592 * var(--formula));
  margin-inline: auto;
}

/************** button **************/
.FU260826sweat .content15 .link-button{
  width: calc(371 * var(--formula));
  margin-inline: auto;
  margin-bottom: calc(174 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  .FU260826sweat .content15{
    margin-top: calc(181 * var(--formula));
  }

  .FU260826sweat .content15 .link-button {
    width: calc(389 * var(--formula));
    margin-bottom: calc(182 * var(--formula));
  }

  .FU260826sweat .staff-credit {
    bottom: calc(21 * var(--formula));
    left: calc(92 * var(--formula));
    line-height: 2;
    letter-spacing: 0.075em;
  }

  .FU260826sweat .content15 .content__image{
    width: calc(620 * var(--formula));
  }

  .FU260826sweat .content15 .ellipseBox {
    left: calc(238 * var(--formula));
    width: calc(260 * var(--formula));
    top: calc(-26 * var(--formula));
  }
}